{
  "filename": "GameDev46.CleanEnergy.zip",
  "sha256": "0c2cb85099db1ae2f4638eb5a4a86d47158c184e7a5e418bce2c724da0ba7967",
  "sha256_source": "github",
  "uniqueName": "GameDev46.CleanEnergy",
  "name": "Clean Energy",
  "version": "v1.0.1",
  "author": "GameDev46",
  "downloadUrl": "https://github.com/GameDev46/CleanEnergy/releases/download/v1.0.1/GameDev46.CleanEnergy.zip",
  "repo": "https://github.com/GameDev46/CleanEnergy",
  "downloadDate": "2026-04-24 00:00:04",
  "verified": true
}